Subject: Ticket Assigned - Re:Sorry, your order was not processed=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 08:07:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Sorry, your order was not processed
 I have only this complain from centerpoint Every time I order I get 2 emails from you guys. First you guys sent me that my order has been proceeded and the cash has been deducted and thn next moment I get new email that my order has not been proceed and no money will be deducted Will you please tell me if my order is confirmed or not and what about my cash which has Been already deducted from my account? Sent from my Huawei phone -------- Original message -------- From: Centrepoint <[email-masked]> Date: Sun, Jan 31, 2021, 2:00 PM To: Rozat Kosar <[email-masked]> Subject: Sorry, your order was not processed 

 

 More details inside 

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 Sorry, your order number 8232323413 was not processed.
 
 Hi Rozat Kosar, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card.
 Please try again or use Cash on Delivery at https://centrepoint.app.link/jYOdrnfDudb.

 

 Order Details 

 
 Item 
 Description 
 Total Price

 

 
 
 LIFESTYLE Essence This Is Me! Lipstick Color: 07 Enough Quantity: 2
 
 KWD 2

 

 

 LIFESTYLE Bourjois Rouge Lipstick Color: 12 Dark Brown Quantity: 1
 
 KWD 6

 

 Subtotal:
 
 KWD 8
 
 Standard ground shipping:

 FREE

 Total
 
 KWD 8
 
 The Shukrans you’ve earned on this order will be reversed.

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 18-00-871. 7 days a week, 24 hours a day

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2040085